Subject: Ticket Assigned - max 9578235946 lat d
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 03:07:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  max 9578235946 lat d babu paul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  babu paul Bot:  Hi Babu Paul ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578235946 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502063949            07:01 AM, 15th Jul                   Mohammed                    Hi Babu, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:02 AM, 15th Jul                     babu paul                    Delivery date showed on 14 th of July           07:03 AM, 15th Jul                     babu paul                    But still in tracker it shows they r processing           07:03 AM, 15th Jul                   Mohammed                   We are sorry for late delivery           07:03 AM, 15th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:03 AM, 15th Jul                     babu paul                    Wanted to know the update           07:03 AM, 15th Jul                     babu paul                    Sure           07:04 AM, 15th Jul                     babu paul                    Thank you           07:04 AM, 15th Jul                     babu paul                    God bless           07:04 AM, 15th Jul                   Mohammed                   Is there anything else may I assist you?           07:05 AM, 15th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 AM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4619766